package com.iformall.enums;

/**
 * Created by Stormeye on 2018/08/09.
 */
public enum EnumFilterHasPay {


    HAS_PAY(1, "过滤已收"),
    ;

    public static EnumFilterHasPay getEnum(Integer code) {
        for (EnumFilterHasPay value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumFilterHasPay(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
